"OK" = "OK";
"Next" = "Next";
"Back" = "More";
"Done" = "Done";
"Sorry" = "Sorry";
"Cancel" = "Cancel";
"Setting" = "Setting";
"Photos" = "Photos";
"Videos" = "Videos";
"Preview" = "Preview";
"Full image" = "Full image";
"Processing..." = "Processing...";
"Synchronizing photos from iCloud" = "Synchronizing photos from iCloud";
"Can not use camera" = "Can not use camera";
"Can not choose both video and photo" = "Can not choose both video and photo";
"Can not choose both photo and GIF" = "Can not choose both photo and GIF";
"Select the video when in multi state, we will handle the video as a photo" = "Select the video when in multi state, we will handle the video as a photo";
"Can not jump to the privacy settings page, please go to the settings page by self, thank you" = "Can not jump to the privacy settings page, please go to the settings page by self, thank you";

"Select a maximum of %zd photos" = "Select a maximum of %zd photos";
"Select a minimum of %zd photos" = "Select a minimum of %zd photos";
"Allow %@ to access your album in \"Settings -> Privacy -> Photos\"" = "Allow %@ to access your album in \"Settings -> Privacy -> Photos\"";
"Please allow %@ to access your camera in \"Settings -> Privacy -> Camera\"" = "Please allow %@ to access your camera in \"Settings -> Privacy -> Camera\"";

"Can not access photos in album" = "Cannot access photos in album";
"Can not access all photos in album" = "Can't access all photos in album";
"No photo access" = "There is currently no photo access permission. It is recommended to go to the system settings to allow applications to access [All Photos] in [Photos]";
"Photo access restricted" = "The application can only access some photos in the album. It is recommended to go to the system settings to allow the application to access [All Photos] in [Photos]";
"Go to system settings" = "Go to system settings";
"Limit tips" = "Unable to access all photos in the album.\nPlease allow access to 「All Photos」 in 「Photos」.";
"Limit Alert Tips" = "Continue to visit some pictures";

"Edit" = "Edit";
